Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588891 - Failed Requires: libpoppler.so.5()(64bit)
Summary: Failed Requires: libpoppler.so.5()(64bit)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: rawhide
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 19:01 UTC by Jan Kratochvil
Modified: 2013-07-02 23:44 UTC (History)
3 users (show)

Fixed In Version: texlive-2007-50
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-05 06:17:30 UTC


Attachments (Terms of Use)

Description Jan Kratochvil 2010-05-04 19:01:07 UTC
Description of problem:
New F-14 Rawhide provides: libpoppler.so.6()(64bit)

Version-Release number of selected component (if applicable):
texlive-2007-49.fc13.x86_64
poppler-0.13.3-2.fc14.x86_64

How reproducible:
Always.

Steps to Reproduce:
mock -v -r fedora-rawhide-x86_64 --install tetex-latex tetex tetex-fonts

Actual results:
DEBUG: Executing command: /usr/bin/yum --installroot /var/lib/mock/fedora-rawhide-x86_64/root/  install tetex-latex tetex tetex-fonts
DEBUG: Error: Package: texlive-2007-49.fc13.x86_64 (fedora)
DEBUG:            Requires: libpoppler.so.5()(64bit)

Expected results:
Installed package.

Additional info:
rawhide report: 20100504 changes
Broken deps for i386
----------------------------------------------------------
        texlive-2007-49.fc13.i686 requires libpoppler.so.5
        texlive-xetex-2007-49.fc13.i686 requires libpoppler.so.5
Broken deps for x86_64
----------------------------------------------------------
        texlive-2007-49.fc13.x86_64 requires libpoppler.so.5()(64bit)
        texlive-xetex-2007-49.fc13.x86_64 requires libpoppler.so.5()(64bit)


Note You need to log in before you can comment on or make changes to this bug.